CVE-2022-43138

Description

Dolibarr Open Source ERP & CRM for Business before v14.0.1 allows attackers to escalate privileges via a crafted API.

References

ExploitThird Party AdvisoryVDB Entry

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics